/*#048d75 green*/
@font-face {
  font-family: 'Roboto Light';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Light'), local('Roboto-Light'), url(roboto/Roboto-Light-webfont.woff) format('woff');
}
body {
  /*font-size: 1.1em;*/
  font-family: "Roboto Light", Noto, Helvetica, Arial, sans-serif;
  color: #ffffff;
  background-color: #353e42;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.page,
.popup,
.login-screen,
.login-screen-content {
  background: #353e42;
}
.panel-left .page {
  background: #192225;
  padding-top: 44px;
}
.panel-left .page .activeItem {
  background-color: #253338;
}
.panel-right,
.panel-right .page {
  background: #253338;
}
.panel.panel-right.panel-cover {
  z-index: 6000;
  right: -260px;
}
.picker-modal {
  background: #353e42;
}
.picker-modal .toolbar {
  background-color: #272d2f;
}
.picker-modal-inner {
  background-color: #2c3235;
}
textarea.textarea1 {
  height: 60px;
  resize: none;
  line-height: 1.4;
  padding: 8px;
  width: 95%;
  color: #c9ced1;
  background: #3c454a;
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.btn-border {
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 0 15px;
  line-height: 28px;
  font-size: 14px;
  display: inline-block;
  border-radius: 20px;
  vertical-align: middle;
}
/* content */
.content-block-title {
  font-size: 14px;
  text-transform: uppercase;
  color: #c9ced1;
  margin: 25px 15px 15px;
  font-weight: bold;
}
.content-block {
  color: #c9ced1;
  margin: 20px 0;
}
.content-block-inner {
  background: transparent;
  color: #ffffff;
}
.content-block-inner::before,
.content-block-inner::after {
  background-color: #3f494e;
}
.list-block.media-list .item-link .item-title-row {
  margin-bottom: 10px;
}
.label-switch .checkbox,
.label-switch .checkbox::before {
  background: #c1c8cb;
}
.label-switch input[type="checkbox"]:checked + .checkbox {
  background: #05c4ab;
}
/* SVG inline icons   */
.i {
  stroke: currentColor;
  stroke-width: 6.25%;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  width: 1em;
  height: 1em;
  margin: 0.4em;
}
svg,
svg symbol {
  overflow: visible;
}
.i-large div {
  font-size: 4em;
  margin: 0;
}
.i-medium div {
  font-size: 2em;
  margin: 0;
}
.i-small div {
  font-size: 1.5em;
  margin: 0;
}
.navbar a.icon-only {
  font-size: 24px;
}
/* buttons & links */
.button-round {
  border: none;
  color: #fff;
  background: #6f838c;
  margin: 0 auto;
}
.btn {
  color: #ffffff;
  background: transparent;
  margin: 0;
  padding: 0 20px;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  text-align: center;
}
.btn-rnd {
  border-radius: 30px;
}
.btn-lg {
  min-width: 240px;
  line-height: 44px;
  font-size: 17px;
  height: 44px;
}
.btn-md {
  min-width: 120px;
  height: 50px;
  line-height: 50px;
  font-size: 14px;
}
.btn-sm {
  min-width: 80px;
  line-height: 29px;
  font-size: 12px;
  height: 29px;
}
.btn-ico {
  padding: 0;
  margin-left: 10px;
}
.btn-ico .icon {
  height: 50px;
  width: 50px;
  background-size: 24px 24px;
}
.icon-fav {
  background-image: url(icons/basic_bookmark.svg);
}
.icon-like {
  background-image: url(icons/basic_heart.svg);
}
.icon-phone {
  background-image: url(icons/basic_phone.svg);
}
.icon-message {
  background-image: url(icons/basic_message.svg);
}
.btn-gray {
  background-color: #6f838c;
}
.btn-green {
  background-color: #1ac5ab;
}
.btn-red {
  background-color: #bc2c2c;
}
.btn-olive {
  background-color: #928034;
}
.btn-orchid {
  background-color: #753492;
}
.btn-blue {
  background-color: #3e84e0;
}
/* lists */
.list-block {
  margin: 25px 0;
}
.list-block ul {
  background: transparent;
}
.list-block .item-inner::after {
  background-color: #3f494e;
}
.list-block ul::before,
.list-block ul::after {
  background-color: #3f494e;
}
.list-block .item-after {
  margin-left: 0;
  max-height: 35px;
  color: #05c4ab;
}
.list-block .item-link.active-state {
  background: #687880;
}
.list-block .item-text {
  color: #c9ced1;
}
/* List View With Cards */
.list-block .item_photo {
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.list-block .item-divider::before,
.list-block .item-divider::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: auto;
  right: auto;
  height: 1px;
  width: 100%;
  background-color: #3f494e;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
}
.list-block .item-divider::after {
  top: auto;
  bottom: 0;
  right: auto;
}
.list-block .item-divider,
.list-block .list-group-title {
  background: #353e42;
  line-height: 50px;
  color: #1ac5ab;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
/* navigation */
.navbar {
  background-color: #30373b;
}
.subnavbar {
  background-color: #30373b;
}
.toolbar {
  background-color: #353e42;
}
.toolbar::before {
  background-color: #3f494e;
}
.no-border.navbar::before,
.no-border.subnavbar::before,
.no-border.toolbar::before {
  background-color: transparent;
}
.navbar i.icon {
  width: 24px;
  height: 24px;
}
i.icon.icon-bars {
  background-image: url("icons/arrows_menu.svg");
}
i.icon.icon-add {
  background-image: url("icons/arrows_plus.svg");
}
i.icon.icon-back {
  background-image: url("icons/arrows_back.svg");
}
i.icon.icon-search {
  background-image: url("icons/basic_magnifier.svg");
}
i.icon.icon-close {
  background-image: url("icons/arrows_remove.svg");
}
i.icon.icon-share {
  background-image: url("icons/basic_share.svg");
}
i.icon.icon-cart {
  background-image: url("icons/icon_cart.svg");
}
i.icon.icon-plus {
  background-image: url("icons/arrows_circle_plus.svg");
}
i.icon.icon-minus {
  background-image: url("icons/arrows_circle_minus.svg");
}
i.icon.icon-info {
  background-image: url("icons/basic_info.svg");
}
.navbar a.link,
.subnavbar a.link,
.toolbar a.link {
  color: #ffffff;
}
.navbar::after {
  background-color: rgba(255, 255, 255, 0.2);
}
.subnavbar {
  padding: 0;
  height: 64px;
}
.buttons-row-block {
  padding: 10px 15px;
  background-color: #2F383B;
  position: relative;
}
.button-block {
  display: block;
  overflow: hidden;
  padding: 0 15px;
}
/*
.buttons-row a  {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.buttons-row a:first-child  {
	-webkit-flex-shrink: 10;
	-ms-flex: 0 10 auto;
	flex-shrink: 10;
}

*/
i.icon {
  height: 24px;
  width: 24px;
}
.buttons-row .button,
.buttons-row .button:first-child,
.buttons-row .button:last-child {
  height: 64px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 20px;
  line-height: 40px;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  background: transparent;
  color: #ccc;
  height: 40px;
  margin: 10px;
}
.buttons-row .button.active {
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: #fff;
}
.shadow {
  box-shadow: 0px 1px 10px #222;
}
.subnavbar::after {
  background-color: #757373;
}
.with-subnavbar .page-content {
  padding-top: 108px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.with-subnavbar.with-searchbar .page-content {
  padding-top: 172px;
}
.searchbar-wrap {
  height: 64px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 44px;
}
.page.navbar-fixed.with-subnavbar .subnavbar {
  top: 44px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.page.navbar-fixed.with-subnavbar.with-searchbar .subnavbar {
  top: 108px;
}
.searchbar {
  height: 64px;
  padding: 0 20px;
  background: #30373b;
}
.searchbar input[type="search"] {
  border-radius: 15px;
  color: #000;
}
.with-searchbar .searchbar-wrap {
  display: block;
  top: 44px;
}
/* tab bar */
.tabbar {
  background-color: #272d2f;
  font-size: 22px;
}
.tabbar-labels a.link {
  color: #a1b6bf;
}
.tabbar .i {
  margin: 0.2em;
}
.tabbar-labels {
  height: 60px;
}
.tabbar-labels a.link,
.tabbar-labels a.tab-link {
  padding-top: 10px;
  padding-bottom: 10px;
}
.tabbar i.icon {
  height: 24px;
  width: 24px;
}
.tabbar-labels a.link i + span,
.tabbar-labels a.tab-link i + span,
.tabbar-labels a.link svg + span,
.tabbar-labels a.tab-link svg + span {
  font-size: 12px;
}
.tabbar.tabbar-button {
  background-color: transparent;
  font-size: 14px;
  height: 60px;
  color: #FFF;
}
.tabbar.tabbar-button .toolbar-inner {
  padding: 0 15px;
}
.tabbar.tabbar-button .btn {
  height: 40px;
  line-height: 40px;
}
.tabbar.tabbar-button .total-label {
  width: 60px;
  display: inline-block;
}
.tabbar.tabbar-button .price {
  font-size: 32px;
}
/*.view-left{border-right:1px solid #b2b2b2;}*/
.panel-left .page-content {
  padding: 0;
}
body.with-panel-right-reveal .panel-overlay {
  margin-left: 0;
}
/* panels */
.panel-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  z-index: 5999;
  display: none;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
}
.with-panel-left-cover .panel-overlay {
  display: block;
  opacity: 1;
}
/* swiper */
.swiper-container {
  height: 100%;
}
.swiper-slide {
  background: #353e42;
}
.swiper-slide span {
  text-align: center;
  display: block;
  margin: 20px;
  font-size: 21px;
}
/* page-slider */
.page-slider .page-content {
  padding-bottom: 0;
}
.page-slider .toolbar {
  height: 84px;
  background-color: transparent;
}
.page-slider .swiper-custom {
  position: relative;
  height: 100%;
}
.page-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.page-slider .swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 120px;
}
.page-slider .swiper-button-next,
.page-slider .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 44px 44px;
  -webkit-background-size: 44px 44px;
  background-size: 44px 44px;
}
.page-slider .swiper-button-prev,
.page-slider .swiper-container-rtl .swiper-button-next {
  background-image: url("icons/arrows_circle_right.svg");
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("icons/arrows_circle_left.svg");
}
.page-slider .slide1 {
  background-image: url(../img/slides/screen11.jpg);
  /*.vertical-with-image(url(../img/slides/screen1.jpg));*/
}
.page-slider .slide2 {
  background-image: url(../img/slides/screen15.jpg);
}
.page-slider .slide3 {
  background-image: url(../img/slides/screen13.jpg);
}
.page-slider .slide4 {
  background-image: url(../img/slides/screen12.jpg);
}
.page-slider .swiper-slide {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.page-slider .swiper-slide:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(24, 26, 30, 0.6);
  background: -moz-linear-gradient(bottom, #181a1e, transparent);
  background: -webkit-linear-gradient(bottom, #181a1e, transparent);
  background: -o-linear-gradient(bottom, #181a1e, transparent);
  background: linear-gradient(to top, #181a1e, transparent);
  opacity: .9;
}
.swiper-pagination-bullet {
  background: #fff;
  opacity: .5;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
/* forms */
.list-block .item-title.label + .item-input {
  text-align: right;
}
.list-block input[type="time"],
.list-block input[type="number"],
.list-block input[type="search"],
.list-block input[type="text"],
.list-block input[type="password"],
.list-block input[type="email"],
.list-block input[type="tel"],
.list-block input[type="url"],
.list-block input[type="date"],
.list-block input[type="datetime-local"],
.list-block select,
.list-block textarea {
  color: #ffffff;
  text-align: right;
}
.list-block .item-title.label {
  color: #D6DADC;
}
/* image block */
.image-block {
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover;
}
.image-block-small {
  height: 150px;
}
.image-block-large {
  height: 250px;
}
.image-block::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 150px;
  left: 0;
  background: -moz-linear-gradient(bottom, #1d2223, transparent);
  background: -webkit-linear-gradient(bottom, #1d2223, transparent);
  background: -o-linear-gradient(bottom, #1d2223, transparent);
  background: linear-gradient(to bottom, #1d2223, transparent);
  opacity: 1;
}
.image-block::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -moz-linear-gradient(bottom, #1d2223, transparent);
  background: -webkit-linear-gradient(bottom, #1d2223, transparent);
  background: -o-linear-gradient(bottom, #1d2223, transparent);
  background: linear-gradient(to top, #1d2223, transparent);
  opacity: 1;
}
.image-block .item-content.top {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
}
.image-block .item-content.bottom {
  position: absolute;
  width: 100%;
  bottom: 0;
  z-index: 1;
}
.image-block .item-content.bottom .button-block {
  margin-bottom: -25px;
}
.image-block .item-content.bottom .button-block .btn {
  margin-bottom: 10px;
}
.item-content .content-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.item-left {
  -webkit-flex-shrink: 1;
  -ms-flex: 0 1 auto;
  flex-shrink: 1;
  min-width: 0;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}
.item-right {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  margin-left: 15px;
}
.image-block .item-content.bottom .list-block {
  padding: 15px 15px 25px 15px;
  margin: 0;
}
.image-block .item-title {
  font-size: 20px;
  height: 35px;
  line-height: 35px;
}
.image-block .item-subtitle {
  font-size: 14px;
  color: #8e8e93;
  max-height: 28px;
}
.item-review,
.item-like {
  min-width: 25px;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 18px 18px;
  text-align: center;
  padding: 20px 5px 0 5px;
  font-size: 12px;
  display: inline-block;
}
.item-review {
  background-image: url("icons/basic_bubble.svg");
}
.item-like {
  background-image: url("icons/basic_heart.svg");
}
/* images */
/* grid */
div[class*="col-"] {
  text-align: left;
  color: #FFFFFF;
  padding: 5px;
}
.row {
  margin-bottom: 15px;
}
.grid-compact .row {
  margin-bottom: 5px;
  width: 370px;
}
.grid-compact div[class*="col-"] {
  padding: 0;
}
.border-top::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: auto;
  right: auto;
  height: 1px;
  width: 100%;
  background-color: #c8c7cc;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  opacity: 0.1;
}
.border-bottom::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  right: auto;
  top: auto;
  height: 1px;
  width: 100%;
  background-color: #c8c7cc;
  display: block;
  z-index: 15;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  opacity: 0.1;
}
.no-magrin-bottom {
  margin-bottom: 0;
}
.grid-border.amenities > .row {
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.grid-border.amenities .row > div {
  padding: 42px 0 0 0;
  height: 70px;
  background-repeat: no-repeat;
  background-position: center 10px;
  background-size: 24px 24px;
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  color: #b6c8d1;
}
.grid-border.amenities .row > div:first-child {
  border-left: none;
}
.grid-border.amenities .parking {
  background-image: url("icons/basic_parking.svg");
}
.grid-border.amenities .wifi {
  background-image: url("icons/basic_wifi.svg");
}
.grid-border.amenities .dinner {
  background-image: url("icons/basic_dining.svg");
}
.grid-border.amenities .takeout {
  background-image: url("icons/basic_takeout.svg");
}
/* page login */
.page-login .top-image {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background-image: url("../img/bg-1.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  background-color: transparent;
}
.page-login label {
  text-indent: -9999em;
  outline: 0;
}
.page-login form {
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
}
.page-login .list-block .item-content {
  min-height: 64px;
}
.page-login .list-block .item-title.label {
  width: 35px;
  height: 35px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 30px 30px;
}
.page-login .list-block .item-title.icon-user {
  background-image: url("icons/user.svg");
}
.page-login .list-block .item-title.icon-psw {
  background-image: url("icons/basic_lock.svg");
}
.page-login .list-block .item-inner::after {
  display: none;
}
.page-login .button {
  width: 100%;
}
.button-fb {
  background: #3b5999;
}
.button-twitter {
  background: #55acef;
}
.underline {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
/* page Profile */
.page-profile .content-block-profile {
  margin: 0;
  overflow: hidden;
}
.image-block-profile {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: relative;
  background-image: url("../img/avatar.jpg");
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  margin: 20px auto;
}
.image-block-profile .right {
  text-align: right;
  padding-top: 70%;
}
.image-block-profile a.btn-rnd {
  width: 45px;
  height: 45px;
}
.image-block-profile svg.i {
  stroke-width: 10.25%;
  width: 25px;
  height: 25px;
  margin: 10px auto;
}
/* page categories */
.list-block.category-list {
  margin: 0;
  font-size: 17px;
}
.list-block.category-list ul::before,
.list-block.category-list ul::after {
  display: none;
}
.list-block.category-list .item-link {
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover;
}
.page-categories .list-block.category-list .item-content {
  height: 250px;
}
.page-categories .list-block.category-list .item-content .item-inner {
  padding-top: 140px;
}
.page-categories .list-block.media-list .item-title {
    font-weight: 500;
    font-size: 2em; 
}
.list-block.category-list .item-link:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(24, 26, 30, 0.6);
  background: -moz-linear-gradient(bottom, #181a1e, transparent);
  background: -webkit-linear-gradient(bottom, #181a1e, transparent);
  background: -o-linear-gradient(bottom, #181a1e, transparent);
  background: linear-gradient(to top, #181a1e, transparent);
  opacity: .9;
}
.top-image {
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover;
  transition-duration: .3s;
  display: block;
}
.cat1 {
  background-image: url("../img/cat/cat-1.jpg");
}
.cat2 {
  background-image: url("../img/cat/cat-2.jpg");
}
.cat3 {
  background-image: url("../img/cat/cat-3.jpg");
}
.cat4 {
  background-image: url("../img/cat/cat-4.jpg");
}
.cat5 {
  background-image: url("../img/cat/cat-5.jpg");
}
.cat6 {
  background-image: url("../img/cat/cat-6.jpg");
}
/* page restaurants */
.page-restaurants .list-block.category-list .item-content {
  height: 200px;
}
.page-restaurants .list-block.category-list .item-content .item-inner {
  padding-top: 140px;
}
.list-block.icon-list {
  margin: 0;
  font-size: 17px;
}
.list-block.media-list.icon-list .item-content {
  padding-left: 0;
  background-image: url(icons/basic_circle.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: 8px center;
}
.list-block.media-list.icon-list .item-link .item-inner {
  height: 80px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 16px;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-image: url(icons/arrows_right.svg);
  background-size: 32px 32px;
}
.list-block.media-list.icon-list .item-title-row {
  background: none;
  padding-left: 20px;
  padding-right: 35px;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.list-block.media-list.icon-list .badgeRest {
  -webkit-box-flex: 0;
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  height: 32px;
  margin: 0px;
  width: 32px;
  background: no-repeat 4px 8px;
  background-image: url(icons/fcircle.svg);
  background-size: 20px 20px;
}
.list-block.media-list.icon-list .favRest .badgeRest {
  background-image: url(icons/heart.svg);
}
.list-block.media-list.icon-list .item-title {
  display: inline-block;
  text-align: left;
}
.list-block.media-list.icon-list .item-subtitle {
  padding-right: 35px;
  padding-left: 52px;
  font-size: 0.9em;
  opacity: 0.7;
}
.view-main .list-block a.activeItem {
  background-color: #253338;
}
/* page restaurant */
.page-restaurant .navbar.transp {
  background-color: transparent;
}
.page-restaurant.navbar-fixed .page-content {
  padding-top: 0;
}
.page-restaurant .image-block-large {
  height: 70%;
  min-height: 230px;
}
.page-restaurant .image-block .item-content.top {
  top: 44px;
}
.icon-round {
  border-radius: 20px;
  background-color: #485357;
  height: 35px;
  margin: 10px;
}
.icon-round .icon {
  height: 35px;
  width: 35px;
  background-size: 18px 18px;
}
.icon-fav .icon {
  background-image: url(icons/basic_bookmark.svg);
}
.icon-phone .icon {
  background-image: url(icons/basic_phone.svg);
}
.icon-message .icon {
  background-image: url(icons/basic_message.svg);
}
.page-restaurant .button.fright {
  position: absolute;
  bottom: -20px;
  right: 20px;
  z-index: 200;
}
.tabs-animated-wrap {
  padding-bottom: 40px;
  height: auto;
}
.content-block-top {
  margin: 0;
  background-color: #2e3538;
  padding: 45px 15px 15px 15px;
}
.content-block .days {
  font-size: 12px;
  color: #FFF;
  padding: 0 0 0 40px;
  text-transform: uppercase;
}
.content-block .hours {
  font-size: 18px;
  color: #CCC;
  padding: 0 0 0 40px;
  background-image: url(icons/basic_clock.svg);
  background-size: 22px 22px;
  background-repeat: no-repeat;
  background-position: 5px center;
}
.info {
  color: #CCC;
  font-size: 14px;
}
.info i.icon {
  display: inline-block;
  vertical-align: middle;
  background-size: 18px 18px;
  background-position: center;
  background-repeat: no-repeat;
  font-style: normal;
  position: relative;
  width: 18px;
  height: 18px;
  border-radius: 6px;
}
.info .address i.icon {
  background-image: url(icons/basic_geolocalize.svg);
}
.phone i.icon {
  background-image: url(icons/basic_smartphone.svg);
}
.info .website i.icon {
  background-image: url(icons/basic_world.svg);
}
.email i.icon {
  background-image: url(icons/basic_mail.svg);
}
.time i.icon {
  background-image: url(icons/basic_clock.svg);
}
.photo i.icon {
  background-image: url(icons/basic_picture.svg);
}
.map i.icon {
  background-image: url(icons/basic_geolocalize.svg);
}
.review i.icon {
  background-image: url(icons/basic_bubble.svg);
}
.photo-list li {
  height: 250px;
}
/*
.photo-list .item-photo::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(bottom,#FFF,transparent);
    background: -webkit-linear-gradient(bottom,#FFF,transparent);
    background: -o-linear-gradient(bottom,#FFF,transparent);
    background: linear-gradient(to top,#FFF,transparent);
    opacity: .2;
}
*/
.photo-list .active-photo {
  height: 350px;
}
.photo-list .active-photo > div {
  height: 340px;
}
/* photo swiper */
.swiper-container.swiper-photo {
  height: 120px;
  margin: 10px 0 35px 0;
}
.swiper-photo .swiper-slide {
  background: #000;
  position: relative;
  box-sizing: border-box;
}
.swiper-photo .swiper-slide img {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 100%;
  max-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.item-photo {
  height: 120px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: relative;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  display: block;
}
/* picker */
.picker-modal.page-menu {
  background: #30373b;
}
.toolbar a {
  color: #ffffff;
}
/* ratings  */
.inline-rating {
  margin-left: 8px;
}
.inline-rating i {
  width: 14px;
  height: 14px;
  background-size: 14px 14px;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  margin: 2px 0 0 2px;
}
.inline-rating.star i {
  background-image: url(icons/basic_star_1.svg);
}
.inline-rating.pepper i {
  background-image: url(icons/pepper-gray.svg);
}
.inline-rating span {
  display: inline-block;
  margin-right: 6px;
}
.star.max-1 i:nth-child(-n+1),
.star.max-2 i:nth-child(-n+2),
.star.max-3 i:nth-child(-n+3),
.star.max-4 i:nth-child(-n+4),
.star.max-5 i:nth-child(-n+5) {
  background-image: url(icons/basic_star_12.svg);
}
.pepper.max-1 i:nth-child(-n+1),
.pepper.max-2 i:nth-child(-n+2),
.pepper.max-3 i:nth-child(-n+3),
.pepper.max-4 i:nth-child(-n+4),
.pepper.max-5 i:nth-child(-n+5) {
  background-image: url(icons/pepper-red.svg);
}
/*
.inline-star i.max-star ~ i {
	transition: all .25s;
	background-image: url(icons/basic_star_1.svg);
}
*/
.grid-compact form {
  width: 80px;
  display: block;
  overflow: hidden;
  margin-left: -20px;
}
div.stars {
  width: 270px;
  display: inline-block;
}
input.star {
  display: none;
}
label.star {
  float: right;
  margin: 3px 1px;
  color: #444;
  transition: all .2s;
  position: relative;
  width: 14px;
  height: 14px;
}
input.star:checked ~ label.star:before {
  transition: all .25s;
  background-image: url(icons/basic_star_12.svg);
}
input.star-5:checked ~ label.star:before {
  color: #FE7;
}
input.star-1:checked ~ label.star:before {
  color: #F62;
}
label.star:hover {
  transform: scale(1.3);
}
label.star:before {
  content: '';
  width: 14px;
  height: 14px;
  background-image: url(icons/basic_star_1.svg);
  background-size: 14px 14px;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
}
/* popover */
.popover.popover-topRight {
  width: 320px;
  background: #6f838c;
  border-radius: 3px;
}
.popover.popover-topRight .popover-angle::after {
  background: #6f838c;
}
.social a {
  width: 36px;
  height: 36px;
  display: inline-block;
  border: 1px solid #FFFFFF;
  border-radius: 18px;
  margin: 10px;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: center center;
}
.social .twitter {
  background-image: url(icons/social_twitter.svg);
}
.social .facebook {
  background-image: url(icons/social_facebook.svg);
}
.social .google {
  background-image: url(icons/social_google.svg);
}
/* popup  Menu */
.popup {
  left: 3%;
  top: 3%;
  width: 94%;
  height: 94%;
}
.popup-menu-item .page-content {
  padding-bottom: 60px;
}
.menu-content {
  background: #353e42;
  box-shadow: none;
  margin: 0;
  border-radius: 0;
  height: 100%;
}
.menu-content .content-header {
  height: 75%;
  background-size: cover;
  background-position: center;
  margin-top: 0;
}
.modal-overlay,
.popup-overlay,
.preloader-indicator-overlay {
  background: rgba(0, 0, 0, 0.6);
}
.tabbar.tabbar-button {
  background-color: #353e42;
}
/*  Order */
.item-subtitle-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 10px 0;
}
.item-subtitle-row .item-subtitle {
  padding-right: 16px;
  background-image: url(icons/arrows_down.svg);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 100% 50%;
}
.item-subtitle-row select {
  height: 28px;
  font-size: 15px;
}
.page-order .item-title-row {
  margin: 5px 0;
}
.page-order .input-qty {
  width: 25px;
  height: 25px;
  display: inline-block;
}
.page-order .input-qty input,
.page-order .input-tips input {
  width: 25px;
  height: 25px;
  text-align: center;
  background: transparent;
  color: #FFF;
  border: none;
  line-height: 25px;
}
.page-order .input-tips {
  width: 45px;
  height: 25px;
  display: inline-block;
}
.page-order li a.btn {
  width: 25px;
  height: 25px;
  margin: 0;
}
.page-order i.icon.icon-plus,
.page-order i.icon.icon-minus {
  width: 25px;
  height: 25px;
  text-align: center;
}
/* Map */
#map {
  height: 400px;
  width: 100%;
}
#cd-zoom-in,
#cd-zoom-out {
  height: 48px;
  width: 48px;
  cursor: pointer;
  margin-right: 10px;
  background-color: rgba(54, 75, 82, 0.9);
  background-repeat: no-repeat;
  background-size: 48px 96px;
  background-image: url("../img/cd-icon-controller.svg");
}
#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
  border-radius: 24px 24px 0 0;
}
#cd-zoom-out {
  background-position: 50% -48px;
  border-radius: 0 0 24px 24px;
}
#cd-center {
  height: 48px;
  width: 48px;
  cursor: pointer;
  margin-right: 10px;
  background-color: rgba(54, 75, 82, 0.9);
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-image: url("../img/target.svg");
  background-position: 50% 50%;
  margin-bottom: 1px;
}
/* cards */
.review-card {
  background: #3c454a;
}
.review-card .card-header {
  display: block;
  padding: 10px;
}
.review-card .review-avatar {
  float: left;
}
.review-more {
  float: right;
  color: #ccc;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 20px;
  padding: 5px 15px;
}
.review-card .review-avatar img {
  height: 50px;
  width: 50px;
  border-radius: 25px;
  margin-right: 20px;
}
.review-card .review-name {
  margin-left: 44px;
  font-size: 18px;
  font-weight: 500;
}
.review-card .review-date {
  margin-left: 44px;
  font-size: 13px;
  color: #8e8e93;
}
.review-card .card-footer {
  color: #a1aab0;
}
.review-card .card-footer a {
  color: #81848b;
  font-weight: 500;
}
.review-card .card-content img {
  display: block;
}
.review-card .card-content-inner {
  padding: 15px 10px;
}
.review-card .card-content-inner p.short {
  display: block;
  display: -webkit-box;
  max-height: 40px;
  margin: 0 auto;
  line-height: 1.4;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: max-height 0.8s;
  -moz-transition: max-height 0.8s;
  transition: max-height 0.8s;
}
.review-card .card-content-inner p.long {
  max-height: 200px;
  -webkit-line-clamp: auto;
}
.list-block.review-list {
  margin: 0;
  font-size: 17px;
}
.list-block.media-list.review-list .item-title-row {
  background-image: none;
}
.list-block.media-list.review-list .item-title img {
  height: 50px;
  width: 50px;
  border-radius: 25px;
  margin-right: 20px;
}
.list-block.two-col {
  margin: 35px 10px;
}
.list-block.two-col li {
  display: block;
  position: relative;
  height: 250px;
  width: 50%;
  float: left;
  padding: 0;
  overflow: hidden;
  border: 1px solid #49555a;
}
.menu-card {
  background: #353e42;
  box-shadow: none;
  margin: 0;
  border-radius: 0;
  height: 100%;
}
.menu-card a {
  color: #c9ced1;
}
.menu-card .card-header {
  border-radius: 0;
  height: 40%;
  background-size: cover;
  background-position: center;
}
.card-content-inner {
  padding: 0 15px;
}
.chip {
  font-size: 13px;
  background: rgba(255, 255, 255, 0.1);
  height: 28px;
  line-height: 28px;
  border-radius: 15px;
  padding: 0 12px;
  margin: 5px 3px;
}
.transparent {
  background-color: transparent;
}
.align-right {
  text-align: right;
}
.row-block {
  padding: 0 15px;
  position: relative;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 7px;
  min-height: 44px;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  overflow: hidden;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-item-align: stretch;
  -webkit-align-self: stretch;
  align-self: stretch;
}
.push-down {
  margin-bottom: -25px;
}
